.cms-txtcols { -webkit-column-count: 2;  -moz-column-count: 2;  column-count: 2;  column-gap: 80px; column-rule: 1px solid #e4e8e7; padding: 10px;	}
.cms-main-contact-tab {width:100%;   display: block; margin: auto;   }
.cms-main-contact {width:100%; max-width:80%; padding: 35px 35px 50px 35px;  margin:30px auto 150px auto;  }
.cms-main-contact input,.cms-main-contact textarea { width: 100%; padding:2px 5px; border-radius:0px;  color:#2B7EC7;background:#f6f7f7;  border: solid 1px #c9dcef;  }
.cms-main-contact select{ width: 100%;padding:6px 5px; background:#f6f7f7;  border: solid 1px #c9dcef;  border-radius:0px;  }
.cms-main-contact button{ width: 100%;padding:6px 5px; margin: 15px; text-align: center!important; }
.cms-main-contact input::placeholder,.cms-main-contact textarea::placeholder { color:#2B7EC7;}
.cms-main-contact select { color:#2B7EC7;}
[class^="col-"] { margin:3px 0px; }
@media (max-width: 991.98px) {
.cms-txtcols {-webkit-column-count: 1; -moz-column-count: 1; column-count: 1; column-gap: 80px;}
}
@media (max-width: 767.98px) {
.cms-main-contact {width: 100%; padding: 35px 15px;  margin:30px auto 60px auto;}
}
.section {width: 100%; max-width: 100%;  padding:80px 0px;  position: sticky; top: 0;z-index: 0;}
.section:before{ content:"";  width: 100%;  height: 200px;position: absolute; left:0px;top: 0;   background-image: linear-gradient(to top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);  }
.section-1 {background: url("../images/index/bg-contact-1.jpg") no-repeat left top; background-attachment: fixed;}
.section-2 {background: url("../images/index/bg-contact-2.jpg") no-repeat left top; background-attachment: fixed;}
.section-3 {background-image: linear-gradient(to top, #f3f9ff 0%, white 100%);}
 
.cms-main-contact {width: 100%; max-width:880px; padding:15px; margin:30px auto auto auto!important;  }
.cms-main-contact strong{ color:#eb9924}
.cms-main-contact p{ font-size: 0.9rem; line-height: 1.35rem;}

.cms-contact-detail{width:calc(100% - 20px); padding: 20px; margin:5% auto; background-image: linear-gradient(to bottom, #fff 0%, #f0f6fb 100%); display: flex; flex-wrap: wrap; justify-content: flex-start; align-content: flex-start; align-items: flex-start;  }
.cms-contact-box{width:60%; padding: 0px 10px; margin: auto; display: flex; flex-wrap: wrap; justify-content: flex-start; align-content: flex-start; align-items: flex-start;  }
.cms-contact-box h3{font-size:1.15rem; }
.cms-contact-box-title{width:40%; padding: 0px 0px 0px 20px; margin: 0; display: flex; flex-wrap: wrap; justify-content: flex-start; align-content: flex-start; align-items: flex-start; flex-direction: column; }
.cms-title-h2-sub{ width: 100%; font-size: 2rem; color:#297ec3;  margin-bottom: 25px; font-weight: 700;  position: relative;display: flex; flex-wrap: wrap;  flex-direction: column; }
.cms-title-h2-sub:after { content: ""; position: absolute; bottom:20px; left: 0; width: 210px; height: 3px; background-image: linear-gradient(60deg, #ec9823 0%, #eb7024 100%); transform: translateY(2.0833vw);}
.cms-contact-line{ width: 100%; display: flex; flex-wrap: wrap; margin:0; padding:5px 10px;font-size: 0.875rem;  border-bottom: solid 1px #ccc; align-content: center; align-items: center; }
.cms-contact-title{ width: 20%; font-size: 1rem; font-weight: 700; color: #000;  }
.cms-contact-name{ width: 80%; font-size: 1rem; font-weight: 400; line-height: 1.75rem; color: #666; }
.cms-contact-name a{color: #666;}
.cms-contact-map{width:calc(100% - 20px);margin-top: 2%;   }

#cms-contact-tab .resp-tabs-list {  width:100%; padding:0px; display: flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; text-align: center; z-index:1;  background-color:#edf5fc;    }
#cms-contact-tab .resp-tabs-list li { width:50%; line-height: 1.5rem; }


@media (max-width: 991.98px) {
.cms-txtcols {  -webkit-column-count: 1;   -moz-column-count: 1;  column-count: 1; column-gap: 80px;}
}
@media (max-width: 767.98px) {
.cms-main-contact {width: 100%; max-width: 100%;  padding: 35px 15px;  margin:0px auto 60px auto; }
.cms-title-h2-sub:after { bottom:0px;}
.cms-contact-box{width:100%;} 
.cms-contact-box-title{width:100%;}
.cms-contact-detail{width: 100%;padding:0px;}
.cms-contact-title{ width: 100%;   }
.cms-contact-name{ width:100%;   }
.cms-contact-map{width: 100%; margin-left: 0}
.cms-main-contact {width: 100%; padding: 35px 0px;   margin:30px auto;  }
}

/*----------------------------------------/
  title樣式5
----------------------------------------*/
.cms-title-h2-sub h2{  font-size: 1.5rem; line-height: 130%; text-align: right;}
.cms-title-block { width: 80%; padding-top: 40px; justify-content: flex-start;}
#cms-main .cms-title-block h2{ margin:0px 15px;   font-weight: 700;color: #000;  }
#cms-main .cms-title-block p {width: 100%; margin:15px;  }
 
  /*contact*/
.border-none{border: none;}
.red:after{content:"*";color:#eb9924;padding-right: 3px;position: absolute; left:0px; top:3px; }
 
 
.btn .btn-submit,.btn .btn-reset{width:calc(50% - 10px); max-width:200px; padding: 10px 0px;  margin: 0 5px; border: solid 1px #264ba2;; border-radius:30px;font-weight: 700;  cursor: pointer;}
.btn .btn-submit{background:#264ba2;;color: #fff;  }
.btn .btn-reset{  color: #000;; }

 
.contact-form {width: 100%; margin: auto; padding: 30px 0px; position: relative; list-style: none;}
.contact-form ul{  margin: auto; padding: 15px;list-style: none;}

.contact-form ul li .formTd{width: calc(100% - 15px);  display: flex; flex-wrap: wrap;  }  
.contact-form ul li.full{width: 100%!important;}
.contact-form ul li .formTd input[type=checkbox]{width:18px; height: 18px; margin-top: 12px!important; display: flex; flex-wrap: wrap;   align-self: center;  }
.contact-form ul li select{  min-height: 38px; width: 100%!important;}
.contact-form ul li.th-row .formTd select{ height: 30px; }  
.contact-form ul li .form-checkbox{ width:calc(100%/3 - 30px); margin: auto 15px; display: flex; flex-wrap: wrap; align-self: center; align-items: flex-start; }
.checkbox-style{width: 18px;display: flex;  }
#cms-main label.checkbox-style-3-label{width: calc(100% - 28px); line-height: 1.15rem;   display: flex;  }


@media print, screen and  (max-width:999px){
.strong{font-size: 16px;font-weight: bold;}
.contact-form ul li .formTd{width:100%;  display: flex; flex-wrap: wrap;  }  
.contact-form ul li .form-checkbox{ width:calc(100%/2 - 30px);   }  
}
@media print, screen and  (max-width:820px){
.contact-form ul li .form-checkbox{ width:calc(100% - 30px);  }  
    
}

@media print, screen and  (min-width:640px) and  (max-width:999px){
.contact-data ul{display: flex;flex-direction: row;flex-wrap: wrap;margin-left: -18px;}
.contact-data ul li{width: calc(100% / 2 - 18px);margin-left: 18px;}
}
 .contact-form ul li .formTh{font-size: 1rem; font-weight: 400;}
.contact-form ul li .formTd{font-size: 1rem;}
 @media print, screen and  (min-width:999px){
 .contact-form ul{width: 100%; margin: 0px; padding: 0px; display: flex; flex-wrap: wrap; position: relative;}
.contact-form ul li{ width: calc(100%/2); display: flex; flex-wrap: wrap; flex-direction: column; list-style: none;}
.contact-form ul li .formTh{width: 100%;margin-top: 8px; padding-left: 10px; display: flex;  position: relative;} 
.contact-form ul li .formTd{width: calc(100% - 15px);  }  
.contact-form ul li.th-row { width: calc(100%/2 - 18px); display: flex; flex-wrap: wrap; flex-direction: row;  justify-content: space-between; list-style: none;} 
.contact-form ul li.th-row .formTh{width: 100%; display: flex; position: relative;}
.contact-form ul li.th-row .formTd{width: calc(100%/2 - 15px); flex-direction: row; }  
.contact-form ul li select{ width: calc(100% - 15px)!important;}
     
}
  
 @media print, screen and  (min-width:640px) and  (max-width:999px){
.contact-data ul{display: flex;flex-direction: row;flex-wrap: wrap;margin-left: -18px;}
.contact-data ul li{width: calc(100% / 2 - 18px);margin-left: 18px;}
}
  
/*--------form style------------*/
#cms-main label{ font-size:.9rem; align-self: center; }
input, option, textarea, input[type="radio"]{ line-height:2rem;  padding-left:15px;  font-size:0.875rem; color: #000;background-color:#f7f7f7;border: 1px solid #f7f7f7;border-radius:5px;  }
input[type="radio"]+label, input[type="checkbox"]+label { width:auto; box-sizing: border-box; padding: 5px 5px 0px 5px; }
input:focus { outline: none; box-shadow: 0px 3px 5px rgba(235,153,36,.5)}
 input[type="text"],input[type="password"],input[type="tel"],input[type="number"],input[type="email"],input[type="password"],input[type="date"]	{ -webkit-appearance: none; -moz-appearance: none; appearance: none;min-height: 20px;background:#f6f7f7;  border: solid 1px #c9dcef; }
input[type="submit"],input[type="reset"],input[type="button"]	{-webkit-appearance: none;}
input, input[type=checkbox]::before,textarea{border: none; border-radius:0px; padding:2px 16px;width: 100%;margin-bottom: 18px;background:#f7f7f7;}
/*-------contact-location-----------*/
 .fullwidth-map { padding: 40px 0; position: relative;}
.map-wrapper-row { max-width:1100px; margin: 0 auto; padding: 60px;}
.map-list{ width: 100%;   margin: auto;  display: flex; flex-wrap: wrap; }
.map-list li{width: auto; margin: 10px;display: flex; flex-wrap: wrap; align-items: center;}
.map-list li span{ margin-left: 5px;}
.box-brick { width: 16px; height: 16px;border-radius:99rem;  }
.yellow{ background-color: #eb9a26!important; }
.blue{  background-color:#026ebb!important;}
.green{  background-color: #4caf50!important;}
.t-yellow{ color: #eb9a26; }
.t-blue{ color: #026ebb;}
.t-green{ color: #4caf50;}

.map-pins-component { margin-top: 60px; position: relative; }
.map-pins-component .map-image {  max-width: 100%; opacity: .3;  }
.map-pins-component .pin { position: absolute; display: inline-block; text-align: center; z-index:1; transition: 0.3s; transform: scale(1) translateY(0);transform: rotateX(25deg); transform-origin: 50% 100%; /*cursor: pointer;*/ }
.map-pins-component .pin:hover, .map-pins-component .pin.is-opened { transition: 0.3s; transform: scale(1.3) translateY(0); z-index: 30;}
.map-pins-component .pin:hover .pin-label span, .map-pins-component .pin.is-opened .pin-label span { background: #FFF1C6; color: black; transition: 0.3s;position: relative;}
.map-pins-component .pin:active { transform: rotateX(25deg) scale(1.1); transition: 0.2s;}
.map-pins-component .pin-icon { width: 40px;}
.map-pins-component .pin-label { color: white; text-align: center; }
.map-pins-component .pin-label span { transition: 0.2s;margin-top: 50px; margin-left: 120px; background-color:transparent; padding: 5px 8px; display: inline-block; border-radius: 20px; font-size: 14px; font-weight:700; letter-spacing: 2px;}
/*座標*/
.map-pins-component .pin-location-na { left: 12%; top: 25%;}
.map-pins-component .pin-location-na-2 { left: 15%; top: 30%;}
.map-pins-component .pin-location-na-3 { left: 20%; top: 22%;}
.map-pins-component .pin-location-na-4 {  left:8%; top:30%;}
.map-pins-component .pin-location-eu{ left: 45%; top: 18%;}
.map-pins-component .pin-location-eu-1{ left: 47%; top: 23%;}
.map-pins-component .pin-location-eu-2{ left: 49%; top: 18%;}
.map-pins-component .pin-location-eu-3{ left: 50%; top: 6%;}
.map-pins-component .pin-location-eu-4{ left: 52%; top: 25%;}
.map-pins-component .pin-location-eu-5{ left: 52%; top: 3%;}
.map-pins-component .pin-location-eu-6{ left: 58%; top: 12%;}
.map-pins-component .pin-location-africa {left:70%; top:40%;}
.map-pins-component .pin-location-aus { left: 90%; top: 28%;}
.map-pins-component .pin-location-urt{ left: 40%; top: 4%;}
.map-pins-component .pin-location-tai { left: 75%;  top: 25%;}
 
.pin-dot { width: 30px; height: 30px; border-radius: 50% 50% 50% 0; background:#026ebb; position: absolute;z-index: 1; -webkit-transform: rotate(-45deg);  -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); left: 50%; top: 50%; margin: -20px 0 0 -20px; -webkit-animation-name: bounce; -moz-animation-name: bounce; -o-animation-name: bounce; -ms-animation-name: bounce; animation-name: bounce;  -webkit-animation-fill-mode: both;  -moz-animation-fill-mode: both;  -o-animation-fill-mode: both; -ms-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-duration: 1s; -moz-animation-duration: 1s; -o-animation-duration: 1s; -ms-animation-duration: 1s; animation-duration: 1s;}
.pin-dot-yellow {background: #eb9924!important;}
.pin-dot-green {background: #4caf50!important;}
.pin-dot:after { content: ''; width: 14px; height: 14px;  margin: 8px 0px 0px 0px;left: 8px; background: #fff; position: absolute; border-radius: 50%;}
.pulse { background: rgba(0,0,0,0.2); border-radius: 50%; height: 14px; width: 14px; position: absolute; left: 50%; top: 50%; margin: 11px 0px 0px -12px; -webkit-transform: rotateX(55deg); -moz-transform: rotateX(55deg); -o-transform: rotateX(55deg); -ms-transform: rotateX(55deg); transform: rotateX(55deg); z-index: -2;}
.pulse:after { content: ""; border-radius: 50%; height: 40px; width: 40px; position: absolute; margin: -13px 0 0 -13px; -webkit-animation: pulsate 1s ease-out; -moz-animation: pulsate 1s ease-out; -o-animation: pulsate 1s ease-out; -ms-animation: pulsate 1s ease-out; animation: pulsate 1s ease-out; -webkit-animation-iteration-count: infinite; -moz-animation-iteration-count: infinite; -o-animation-iteration-count: infinite; -ms-animation-iteration-count: infinite; animation-iteration-count: infinite; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -webkit-box-shadow: 0 0 1px 2px #89849b; box-shadow: 0 0 1px 2px #89849b; -webkit-animation-delay: 1.1s;  -moz-animation-delay: 1.1s; -o-animation-delay: 1.1s; -ms-animation-delay: 1.1s; animation-delay: 1.1s;}

@media (max-width: 767.98px) {
.map-wrapper-row {padding: 60px 15px 160px 15px;}
 .map-pins-component .pin {transition: 0.1s;  }   
.pin-dot { width: 10px; height: 10px; margin:2px 0px 0px -8px;z-index: 0;  }
.pin-dot:after { width:5px; height:5px;left:3px;margin-top: 2px;}
.pulse {  height: 8px; width: 8px; margin: 11px 0px 0px -8px;  }
.pulse:after {  height: 20px; width: 20px; margin: -10px 0 0 -10px; }
.map-pins-component .pin-label span { margin:-50px 0px 0px -80px; display:block;  letter-spacing: 0px;}    
.map-pins-component .pin-location-urt{ left: 50%; top: 10%;}
.map-pins-component .pin-location-tai { left: 80%;  top: 35%;} 
.map-pins-component .pin-location-eu-6{ z-index: -1!important;}

}
 
@-moz-keyframes pulsate {
0% { -webkit-transform: scale(0.1, 0.1); -moz-transform: scale(0.1, 0.1); -o-transform: scale(0.1, 0.1); -ms-transform: scale(0.1, 0.1); transform: scale(0.1, 0.1);  opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); }
50% { opacity: 1;  -ms-filter: none; filter: none; }
100% { -webkit-transform: scale(1.2, 1.2); -moz-transform: scale(1.2, 1.2); -o-transform: scale(1.2, 1.2); -ms-transform: scale(1.2, 1.2); transform: scale(1.2, 1.2); opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); }
}
@-webkit-keyframes pulsate {
0% { -webkit-transform: scale(0.1, 0.1); -moz-transform: scale(0.1, 0.1); -o-transform: scale(0.1, 0.1); -ms-transform: scale(0.1, 0.1); transform: scale(0.1, 0.1); opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0);}
50% {  opacity: 1;  -ms-filter: none; filter: none; }
100% {  -webkit-transform: scale(1.2, 1.2); -moz-transform: scale(1.2, 1.2);  -o-transform: scale(1.2, 1.2);  -ms-transform: scale(1.2, 1.2); transform: scale(1.2, 1.2);  opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0);}
}
@-o-keyframes pulsate {
0% { -webkit-transform: scale(0.1, 0.1); -moz-transform: scale(0.1, 0.1); -o-transform: scale(0.1, 0.1);  -ms-transform: scale(0.1, 0.1); transform: scale(0.1, 0.1); opacity: 0;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0);}
50% { opacity: 1; -ms-filter: none; filter: none; }
100% { -webkit-transform: scale(1.2, 1.2); -moz-transform: scale(1.2, 1.2); -o-transform: scale(1.2, 1.2); -ms-transform: scale(1.2, 1.2); transform: scale(1.2, 1.2);  opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); }
}
@keyframes pulsate {
0% { -webkit-transform: scale(0.1, 0.1); -moz-transform: scale(0.1, 0.1); -o-transform: scale(0.1, 0.1);  -ms-transform: scale(0.1, 0.1);  transform: scale(0.1, 0.1); opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); }
50% { opacity: 1; -ms-filter: none; filter: none; }
100% { -webkit-transform: scale(1.2, 1.2); -moz-transform: scale(1.2, 1.2); -o-transform: scale(1.2, 1.2); -ms-transform: scale(1.2, 1.2); transform: scale(1.2, 1.2); opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); }
}
@-moz-keyframes bounce {
0% { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);  -webkit-transform: translateY(-2000px) rotate(-45deg); -moz-transform: translateY(-2000px) rotate(-45deg); -o-transform: translateY(-2000px) rotate(-45deg); -ms-transform: translateY(-2000px) rotate(-45deg); transform: translateY(-2000px) rotate(-45deg); }
60% { opacity: 1; -ms-filter: none; filter: none;  -webkit-transform: translateY(30px) rotate(-45deg); -moz-transform: translateY(30px) rotate(-45deg); -o-transform: translateY(30px) rotate(-45deg); -ms-transform: translateY(30px) rotate(-45deg); transform: translateY(30px) rotate(-45deg);}
80% { -webkit-transform: translateY(-10px) rotate(-45deg); -moz-transform: translateY(-10px) rotate(-45deg); -o-transform: translateY(-10px) rotate(-45deg); -ms-transform: translateY(-10px) rotate(-45deg); transform: translateY(-10px) rotate(-45deg); }
100% { -webkit-transform: translateY(0) rotate(-45deg); -moz-transform: translateY(0) rotate(-45deg); -o-transform: translateY(0) rotate(-45deg); -ms-transform: translateY(0) rotate(-45deg); transform: translateY(0) rotate(-45deg); }
}
@-webkit-keyframes bounce {
0% {opacity: 0;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -webkit-transform: translateY(-2000px) rotate(-45deg); -moz-transform: translateY(-2000px) rotate(-45deg);  -o-transform: translateY(-2000px) rotate(-45deg); -ms-transform: translateY(-2000px) rotate(-45deg); transform: translateY(-2000px) rotate(-45deg);}
60% { opacity: 1; -ms-filter: none; filter: none; -webkit-transform: translateY(30px) rotate(-45deg); -moz-transform: translateY(30px) rotate(-45deg); -o-transform: translateY(30px) rotate(-45deg);  -ms-transform: translateY(30px) rotate(-45deg); transform: translateY(30px) rotate(-45deg);}
80% { -webkit-transform: translateY(-10px) rotate(-45deg);  -moz-transform: translateY(-10px) rotate(-45deg);  -o-transform: translateY(-10px) rotate(-45deg); -ms-transform: translateY(-10px) rotate(-45deg); transform: translateY(-10px) rotate(-45deg);}
100% { -webkit-transform: translateY(0) rotate(-45deg);  -moz-transform: translateY(0) rotate(-45deg); -o-transform: translateY(0) rotate(-45deg); -ms-transform: translateY(0) rotate(-45deg); transform: translateY(0) rotate(-45deg); }
}
@-o-keyframes bounce {
0% { opacity: 0;  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0);  -webkit-transform: translateY(-2000px) rotate(-45deg); -moz-transform: translateY(-2000px) rotate(-45deg); -o-transform: translateY(-2000px) rotate(-45deg);  -ms-transform: translateY(-2000px) rotate(-45deg); transform: translateY(-2000px) rotate(-45deg);}
60% { opacity: 1;  -ms-filter: none; filter: none; -webkit-transform: translateY(30px) rotate(-45deg); -moz-transform: translateY(30px) rotate(-45deg); -o-transform: translateY(30px) rotate(-45deg); -ms-transform: translateY(30px) rotate(-45deg); transform: translateY(30px) rotate(-45deg);}
80% { -webkit-transform: translateY(-10px) rotate(-45deg); -moz-transform: translateY(-10px) rotate(-45deg); -o-transform: translateY(-10px) rotate(-45deg); -ms-transform: translateY(-10px) rotate(-45deg); transform: translateY(-10px) rotate(-45deg); }
100% {  -webkit-transform: translateY(0) rotate(-45deg); -moz-transform: translateY(0) rotate(-45deg); -o-transform: translateY(0) rotate(-45deg); -ms-transform: translateY(0) rotate(-45deg); transform: translateY(0) rotate(-45deg); }
}
@keyframes bounce {
0% { opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -webkit-transform: translateY(-2000px) rotate(-45deg); -moz-transform: translateY(-2000px) rotate(-45deg); -o-transform: translateY(-2000px) rotate(-45deg); -ms-transform: translateY(-2000px) rotate(-45deg); transform: translateY(-2000px) rotate(-45deg);}
60% { opacity: 1;  -ms-filter: none; filter: none; -webkit-transform: translateY(30px) rotate(-45deg); -moz-transform: translateY(30px) rotate(-45deg); -o-transform: translateY(30px) rotate(-45deg); -ms-transform: translateY(30px) rotate(-45deg); transform: translateY(30px) rotate(-45deg);}
80% {  -webkit-transform: translateY(-10px) rotate(-45deg); -moz-transform: translateY(-10px) rotate(-45deg); -o-transform: translateY(-10px) rotate(-45deg); -ms-transform: translateY(-10px) rotate(-45deg); transform: translateY(-10px) rotate(-45deg);}
100% { -webkit-transform: translateY(0) rotate(-45deg);  -moz-transform: translateY(0) rotate(-45deg); -o-transform: translateY(0) rotate(-45deg);  -ms-transform: translateY(0) rotate(-45deg); transform: translateY(0) rotate(-45deg); }
}
